
	
	.BigNavy {
			color: #1669D1;
			font-size:large;
		}
		.Nartext {
			color: #263E66;
			font-size: medium;
		 
			text-align: justify;
		}
		.vBigNavy {
			color: #263E66;
			font-size:x-large;
		}
		.MedNavy {
			color:rgb(65, 104, 141);
			font-size:medium;
		}
		.SmallNavy {
			color:rgb(65, 104, 141);
			font-size:small;
		}

		.navbar {
	 
			-ms-flex: 1 1 auto;
			flex: 1 1 auto;
			text-align: center;
			-ms-flex-preferred-size: 0;
			flex-basis: 0;
			-ms-flex-positive: 1;
			flex-grow: 1;
			text-align: center;
		  }
   .BCRContainer {
	padding-bottom:0%;  
	padding-left:5%;
	align-self: center;
	align-content: center;
	
	width: 100%;
   }

.nav-link:hover {font-size: small;color:rgb(50, 75, 156);font-display: initial; font-style: normal;
	}

	a:link:hover  {text-decoration: none;font-style: normal}

	.WackyBox { background-attachment: fixed; background-repeat: repeat; 
background-color: #ECF4FA; color: #324B9C; font-size: 14px; padding-top: 3px; padding-bottom: 
3px; font-family: "arial", fantasy; font-variant: small-caps; letter-spacing: 1px; 
text-transform: capitalize; }


.WackyBox1 { background-attachment: fixed; background-repeat: repeat; 
	background-color: #ECF4FA; color: #324B9C; font-size: 14px; padding-top: 3px; padding-bottom: 
	3px; font-family: "arial", fantasy; font-variant: small-caps; letter-spacing: 1px; 
	  }


@media (min-width:92px) {
    .col-lg-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
    }
  }
  
  
  
  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    padding-top: 10px;
  }
  
  .h4, h4 {
    font-size: 1.5rem;
    padding-top: 20px;
    align-self: center;
    text-align: center;
  }
  
  @media (min-width:992px) {
    .offset-lg-1 {
      margin-left: 8.333333%;
      align-content: center;
    }
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    text-align: center;
    color: #1669D1;
    flex-shrink: inherit;
 
  }
  
 
 